Quick_Language_v101a

Suporte aos MODs/Hacks para phpBB.
Avatar do usuário
robra
Membro Sênior
Membro Sênior
Mensagens: 6065
Registrado em: 02 Dez 2010, 22:29

Re: Quick_Language_v101a

Mensagem por robra »

Sim.
Versão 3.0.7 significa que é a partir desta versão e não somente para ela. O que pode acontecer é as linhas de referências para as edições dos arquivos, citadas no install.xml, serem diferentes das linhas dos arquivos da versão 3.0.12, porém, neste caso, é só achar as linhas correspondentes nos arquivos da versão 3.0.12 que de resto vai tudo normal.

Abraço. Imagem
[DICA] Antes de abrir um Novo Tópico, procure saber se a sua dúvida já foi respondida. Pesquise no Google por palavras(em inglês também) relacionadas à ela, somado à palavra "phpbb".

Trancado